<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State />
        </expanded-state>
        <selected-state>
          <State>
            <id>Android</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectResources">
    <resource url="http://mybatis.org/dtd/mybatis-3-config.dtd" location="E:/A尚学堂java系统学习/六、SSM框架  和项目开发/章节1 Mybatis框架/软件/软件/dtd文件/mybatis-3-config.dtd" />
    <resource url="http://mybatis.org/dtd/mybatis-3-mapper.dtd" location="E:/A尚学堂java系统学习/六、SSM框架  和项目开发/章节1 Mybatis框架/软件/软件/dtd文件/mybatis-3-mapper.dtd" />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>